
Sektion Zentralschweiz - Beschluss / Décision #6608

Mitglieder anschreiben wegen Mitgliederbeitrag

01 December 2014 23:15 - Exception

Status: Angenommen / Accepté Start date: 01 December 2014

Priority: Urgent Due date:  

Assignee: Exception % Done: 0%

Category: Vorstand Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Décision circulaire Stimme/Vote Alex:  

Umsetzung /

Réalisation:

Exception Stimme/Vote Stefan:  

Antragsteller/Demand

eur:

Exception   

Description

Antrag

Der Vorstand möge beschliessen, alle Mitglieder bis spätestens 7. Dezember per Mail bzw. notwendigenfalls per Post anzuschreiben

und über den Mitgliederbeitrag 2015 zu informieren und auf die Möglichkeit der Beantragung des reduzierten Beitragss mit Frist bis

14. Dezember am  aufmerksam zu machen.

Wer sich auf diese Mitteilung nicht fristgericht meldet, von dem wird angenommen, er möchte den vollen Beitrag bezahlen.

Begründung

Der Schatzmeister der PPS muss bis zum 15. Dezember wissen, welchen unserer Mitglieder er den reduzierten bzw. vollen

Mitgliederbeitrag in Rechnung stellen müssen.

History

#1 - 02 December 2014 06:44 - Atropos

- Assignee changed from Atropos to FlohEinstein

- Stimme/Vote Moira set to Ja/Oui

danke stefan

#2 - 02 December 2014 10:50 - FlohEinstein

- Stimme/Vote Florian set to Ja/Oui

Make it so. :-D

#3 - 27 March 2015 14:41 - Atropos

- Status changed from New to Angenommen / Accepté

- Assignee changed from FlohEinstein to Exception

hat er gemacht closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

